@media(min-width:768px){
header {
    height: 185px;
	top:21px;
}
.hc100vh{
	padding-top: 156px;
}
span.iconuri {
	background-color:#5a199b;
}
		
.socialmedia {
	top: 50px;
	float:left;
	left:5px;
	right:inherit;
}
#somag {
}
#somag .socialmedia {
	right:inherit;
}
#somag span.iconuri {
	background-color:#5a199b;
}
#somag a:hover span.iconuri {
	background-color:#010101;
}
.campcautare {
	top: 20px;
}
#camag .campcautare {
	top: 35px;
}
		#sidebar-left .products-grid-cen {
			display: inherit !important;
			visibility: visible !important;
		}
		#sidebar-left .products-grid {
			display: inherit !important;
			visibility: visible !important;
		}
		.show1{
			display: none !important;
			visibility: hidden !important;
		}
		.show4 {
			display: none!important;
			visibility: hidden!important;
		}
		.show4 .categorie-box {
			height: 500px;
		}
		.show4 .cathome-box {
			height: auto;
		}
		.show4 .rezultot-box {
			height: 500px;
		}
		.show4 .product-thumb {
			height: 400px;
		}
		.categorie-box {
			height: 500px;
		}		
		.categorie-box .product-thumb {
			height: 400px;
		}
		table tr td {
			word-break: normal;
		}
		.table_prod {
			width: 100%;
		}
		#header {
			/*height: 100px;*/
			background-position: -200px 0px;
		}

		#header .container {
			background-color: transparent;
		}

		#header .navbar-brand img {
			max-height: 120px;
			margin-top:0px;
		}

		#header-menu {
			width: auto;
			margin-top:0px;
			margin-bottom:0px;
			margin-right:0px;
			/*float: right;*/
			/*margin-top: 50px;*/
		}

		/*#header-menu li:first-child:before {
			content: "";
		}

		#header-menu li:before {
			content: "|";
			color: #5a199b;
			display: inline-block;
		}*/

		#header-menu li {
			border: 0px;
		}
		#header-menu .dropdown-menu li {
			display:block;
		}
		#header-menu li a {
			padding-top: 15px;
   			padding-bottom: 15px;
			padding-left: 8px;
			padding-right: 8px;
			background:none;
			color:#fefefe;
			border: 0px solid #ffffff;
			height:inherit;
		}
		.meniumag #header-menu li a {
			color:#ffe4a2;
		}
		#header-menu .dropdown-menu li a {
			padding-top: 17px;
			padding-bottom: 15px;
		}
		#header-menu li a:hover {
		
			background-color:#deb040;
			color:#5a199b;
			border: 0px solid #ffffff;
			z-index: 1000;
			transition: all 0.2s ease-in-out 0s;
		}
footer .nav li a {
	background-color:none;
	border: 0px solid #333;
	color: #ffffff;
	border-radius: 0;
	display: inline-block;
	padding: 32px 8px 31px 8px;
}
footer .nav li a:hover {
	background-color: #5a199b;
	color:#ffffff;
	border: 0px solid #5a199b;
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 0px 10px 2px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 0px 10px 2px rgba(0, 0, 0, 0.2);
	z-index: 1000;
	transition: all 0.2s ease-in-out 0s;
}

		h1.home-title {
			display: block;
			width: auto;
		}

		.home-sidebar .featured-product {
			display: block !important;
		}
		.products-grid-cen .col-md-3 {
			float:none;
			width: 50%;
		}
		.products-grid .col-md-3 {
			width: 50%;
		}
		#ofar .col-md-3 {
			float:left;
		}
		.cadru6 .products-grid-cen .col-md-4 {
			float:none;
			width: 33%;
		}
		.cadru6 .facil-grid-cen .col-md-4 {
			float:none;
			width: 19%;
		}
		.cadru6 .products-grid-cen .col-md-3 {
			float:none;
			width: 33%;
		}
		.cadru6 .products-grid .col-md-4 {
			float:left;
			width: 33%;
		}
		.cadru6 .products-grid .col-md-3 {
			float:left;
			width: 33%;
		}
		.products-grid-cen .col-md-4 {
			float:none;
			width: 50%;
		}
		.facil-grid-cen .col-md-4 {
			float:none;
			width: 19%;
		}
		.products-grid .col-md-4 {
			float:left;
			width: 50%;
		}
		footer .col-md-2 {
			float: left;
			width: 25%;
		}
		.cadru3 .col-md-2 {
			float: none;
			width: 33%;
		}
		.cadru4 .col-md-2 {
			float: none;
			width: 33%;
		}
		.cadru5 .col-md-2 {
			float: none;
			width: 25%;
		}
		.featured-product .promo {
			max-width: 735px;
		}
		.mtlogo { padding-top: 10px; padding-bottom: 10px; }
		#idcomp .logo img {
			max-height: 75px;
		}
		.slogan {
			font-size: 16px;
			line-height: 16px;
		}
.container {
	width: inherit;
	/*width: 970px;*/
}
.rezultot-thumb {
	height: 350px;
}
#sidebar-left .categories {
	background-color:eeeeee;
	margin-top: 0px;
	height: auto;
}
#sidebar-left .categories ul {
	padding-left: 15px;
	text-align: center;
	margin-bottom: 0px;
}		
#sidebar-left .categories li {
	display: inline-block;
	margin-top:0px;
	border: none;
}
#sidebar-left .categories li a {
	text-align: center;
	line-height: 20px;
	padding-top: 25px;
	padding-bottom: 27px;
	padding-left:20px;
	padding-right:20px;
}
.meniusus {
	margin-top: 20px;
}
.dropdown-submenu .dropdown-menu {
	position: inherit;
	width: 100%;
}
#galcert .col-md-4 {
width: 25%;
}
#galcert .categorie-box {
	height: 300px;
}
#activitate .col-md-4 {
	width: 32%;
}
#activitate .subtitlu {
	min-height: 80px;
}
.flst {
  width: 700px;
  white-space: normal;
}
.dropdown-menu {
	right:0px;
	left: auto;
}
.contrai {
	position: absolute;
}
#flags {
	position: absolute;
	float: left;
	margin-right: 0px;
	margin-top: 0px;
	width: 130px;
	right:0px;
	top:70px;
}




}
